<?xml version="1.0" encoding="utf-8"?>
<FESetup_Strings_1>
  <language xml:lang="de-de"/>
  
  <!-- String Sets -->
  <ActiveStringSet ID="English" LOG="true"/>
  <StringSet ID="English">

    <!-- Header for all pages: -->
    <String ID="IDS_TITLE">Logitech-Hauptinstallationsprogramm</String>
    
    <!-- Widgets for all pages: -->
    
    <!-- Welcome page: -->
    <String ID="IDS_WELCOME_TEXT">
      Vielen Dank, dass Sie sich für dieses Logitech-Produkt entschieden haben. Logitech-Produkte sind darauf ausgelegt, die Arbeit am PC zu erleichtern. Sie können die erweiterten Produktfunktionen nutzen, wenn Sie diese Software installieren.



      Wenn Sie die Installation dieser Logitech-Software starten möchten, wählen Sie Ihre Sprache und klicken Sie auf 'Weiter'.
    </String>

    <!-- Install Type (Typical vs. Custom) page: -->
    
    <!-- Custom: Destination page: -->
    
    <!-- Custom: Components page: -->
    
    <!-- License page: -->
    
    <!-- Ready-to-install page: -->
    
    <!-- Progress page: -->

    <!-- Finish page: -->

    <!-- Exit-setup (Abort) page: -->
    <String ID="IDS_ABORTDLG_TITLE">Logitech-Hauptinstallationsprogramm</String>
    <!-- Warning/Error dialogs: -->
    <String ID="IDS_WARNING_TITLE">Logitech-Software-Installationsprogramm</String>
    <String ID="IDS_WARNING_OS">Diese Software ist leider nicht mit diesem Betriebssystem kompatibel. Von www.logitech.com können Sie eine kompatible Version herunterladen.</String>
    <String ID="IDS_WARNING_IE">Zum Installieren von SetPoint ist Microsoft Internet Explorer 5.5 erforderlich. Aktualisieren Sie Internet Explorer und versuchen Sie es noch einmal.</String>
    <String ID="IDS_WARNING_TITLE">Logitech-Installationsprogramm</String>

    <!-- Various: -->
    <String ID="IDS_UPDATER_DESC">Aktualisierungsdienstprogramm für Logitech-Software</String>

  </StringSet>
</FESetup_Strings_1>
